function FileData_Pairs(x)
{
x.t("available","mode");
x.t("indicated","urc");
x.t("related","networking");
x.t("enabled","java");
x.t("5.5","airplane");
x.t("mode","indicated");
x.t("mode","5.5");
x.t("mode","entered");
x.t("mode","standard");
x.t("mode","maintenance");
x.t("mode","airplane");
x.t("mode","main");
x.t("mode","radio");
x.t("mode","switched");
x.t("mode","[2]");
x.t("socketconnection","udpdatagramconnection");
x.t("urc","sysstart");
x.t("left","using");
x.t("command","command");
x.t("command","used");
x.t("able","handle");
x.t("handle","mode");
x.t("jvm","started");
x.t("sysstart","airplane");
x.t("entered","left");
x.t("scfg","command");
x.t("networking","connections");
x.t("standard","startup");
x.t("started","autostart");
x.t("httpconnection","throw");
x.t("characteristic","mode");
x.t("commands","available");
x.t("throw","exception");
x.t("appli\u00adcation","able");
x.t("maintenance","5.5");
x.t("airplane","mode");
x.t("java","appli\u00adcation");
x.t("e.g","socketconnection");
x.t("main","characteristic");
x.t("autostart","enabled");
x.t("radio","classes");
x.t("connections","e.g");
x.t("exception","accessed");
x.t("configure","airplane");
x.t("switched","therefore");
x.t("appropriate","scfg");
x.t("classes","related");
x.t("startup","mode");
x.t("socketserverconnection","httpconnection");
x.t("used","configure");
x.t("using","appropriate");
x.t("[2]","jvm");
x.t("therefore","limited");
x.t("limited","commands");
x.t("udpdatagramconnection","socketserverconnection");
}
